
<!DOCTYPE html>
<html lang="en-NZ">
  <!--start: head-->
  <head>
    <meta charset="UTF-8">
    <title>Faculty of Education : University of Waikato</title>
    <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="apple-touch-icon" sizes="180x180" href="//www.waikato.ac.nz/apple-touch-icon.png?v=QE50XMk2oY">
    <link rel="icon" type="image/png" sizes="32x32" href="//www.waikato.ac.nz/favicon-32x32.png?v=QE50XMk2oY">
    <link rel="icon" type="image/png" sizes="16x16" href="//www.waikato.ac.nz/favicon-16x16.png?v=QE50XMk2oY">
    <link rel="manifest" href="//www.waikato.ac.nz/manifest.json?v=QE50XMk2oY">
    <link rel="mask-icon" href="//www.waikato.ac.nz/safari-pinned-tab.svg?v=QE50XMk2oY" color="#be0403">
    <link rel="shortcut icon" href="//www.waikato.ac.nz/favicon.ico?v=QE50XMk2oY">
    <meta name="theme-color" content="#ffffff">
    <link rel="license" href="http://www.waikato.ac.nz/copyright.shtml">
    <link rel='stylesheet' href='//squiz-matrix.its.waikato.ac.nz/__matrix-data/assets/git_bridge/0018/23571/dist/css/styles.css' media='screen'>
    <link rel="stylesheet" href="//squiz-matrix.its.waikato.ac.nz/__matrix-data/assets/git_bridge/0018/23571/dist/css/print.css" media="print">
    			<link rel="stylesheet" type="text/css" href="https://www.waikato.ac.nz/education/fedu.css" media="all" />
					        <script src='https://www.waikato.ac.nz/__matrix-data/assets/git_bridge/0018/23571/dist/js/core.min.js'></script>
    
  
<!--
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 January 2018 03:23:41
-->


</head>
  <!--end: head-->
            <!--start: body-->
  <body>
    <!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MHC9XR"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MHC9XR');</script>
<!-- End Google Tag Manager -->    <!--start: global-header-->
    <header class="global-header">
      <div class="container-fluid">
        <h1 class="visuallyhidden">Faculty of Education</h1>
        <!--start: access-links-->
        <!--googleoff: snippet-->
        <h2 class="visuallyhidden">Accessibility Quick Links</h2>
        <nav class="accessibility-links">
          <ul>
            <li id="skip-to-home" class="crest"><a href="http://www.waikato.ac.nz" title="Go to home page - University of Waikato"><img src="//squiz-matrix.its.waikato.ac.nz/__matrix-data/assets/file/0015/33225/CoA-transparent.svg" alt="The University of Waikato - Te Whare Wānanga o Waikato"></a></li>
            <li id="skip-to-primary" class="skip-to-primary visible-portable text--uppercase">
              <a href="#primary-menu"> 
                <span class="visuallyhidden">Skip to main site menu</span>
                <i class="skip-to-primary__open-icon"></i>
                <i class="skip-to-primary__close-icon"></i>
              </a>
            </li>
                        <li id="skip-to-secondary" class="visuallyhidden"><a href="#section-menu">Skip to section menu</a></li>
                        <li id="skip-to-search" class="visuallyhidden"><a href="#global-search">Skip to search</a></li>
            <li id="skip-to-content" class="visuallyhidden"><a href="#content">Skip to content</a></li>
          </ul>
        </nav>
        <!--googleon: snippet-->
        <!--end: access-links-->

        <div class="global-header__tools">
          <!--start: global-search-->
          <h2 class="visuallyhidden">Site Search</h2>
          <form id="global-search" name="searchForm" action="https://search.waikato.ac.nz/search?" method="get" class="global-search">
            <input type='hidden' name='site' value='default_collection'>
            <input type='hidden' name='client' value='waikato'>
            <input type='hidden' name='output' value='xml_no_dtd'>
            <input type='hidden' name='access' value='p'>
            <input type='hidden' name='proxystylesheet' value='waikato'>
            <input type='hidden' name='sitesearch' value=''>
            <fieldset id="searchfieldset">
              <legend class="visuallyhidden">Search this site</legend>
              <label for="search" class="visuallyhidden"><strong>Search by:</strong>keyword or page name.</label>
              <input id="search" maxlength="100"  type="text" value="" name="q" placeholder="Search" autocomplete="off" aria-label="Search" class="global-search__input searchinput ui-autocomplete-input">
              <button type="submit" value="Submit" name="submit_button" class="global-search__submit">
                <span class="visuallyhidden">Submit</span>
                <i class="global-search__submit-icon"></i>
              </button>
            </fieldset>
          </form>
          <!--end: global-search-->
          <!--start: login-button-->
          <h2 class="visuallyhidden">Sign in access</h2><a href="//www.waikato.ac.nz/cgi-bin/landing/index.cgi" class="global-login"> <span>Login </span><span class="visuallyhidden">to your University of Waikato user account</span></a>
          <!--end: login-button-->
        </div> 
      </div>  
      <nav class="global-navigation" role="navigation">
        <div class="container-fluid">
          <!--start: primary-menu-->
<!--googleoff: snippet-->
<h2 class="visuallyhidden">Site Menu</h2>
<div class="menu">
    <ul id="primary-menu">
        <li><a href="https://www.waikato.ac.nz/education">Home</a></li>
        <li><a href="https://www.waikato.ac.nz/education/our-faculty">Our Faculty</a>
            <ul>
                <li><a href="https://www.waikato.ac.nz/education/our-faculty/deans-welcome">Dean's Welcome</a></li>
                <li><a href="https://www.waikato.ac.nz/education/our-faculty/our-schools">Our Schools</a></li>
                <!--<li><a href="https://www.waikato.ac.nz/education/our-faculty/history">History</a></li>-->
                <li><a href="https://www.waikato.ac.nz/education/our-faculty/staff">Staff</a></li>
            </ul>
        </li>
        <li><a href="https://www.waikato.ac.nz/education/study">Study</a>
            <ul>
                <li><a href="https://www.waikato.ac.nz/education/study/qualifications">Qualifications</a></li>
                <li><a href="https://www.waikato.ac.nz/education/study/choose-a-subject">Choose a Subject</a></li>
                <li><a href="https://www.waikato.ac.nz/education/study/students-handbooks">Students Handbooks</a></li>
                <li><a href="https://www.waikato.ac.nz/education/study/scholarships">Scholarships</a></li>
                <li><a href="https://www.waikato.ac.nz/education/study/student-profiles">Student Profiles</a></li>
            </ul>
        </li>
        <li><a href="https://www.waikato.ac.nz/education/maori">Māori</a>
            <ul>
                <li><a href="https://www.waikato.ac.nz/education/maori/maori-medium-teaching">Māori Medium Teaching</a></li>
                <li><a href="https://www.waikato.ac.nz/education/maori/mentors">Mentors</a></li>
                <li><a href="https://www.waikato.ac.nz/education/maori/te-reo-resources-for-teachers">Te Reo Resources for Teachers</a></li>
                <li><a href="https://www.waikato.ac.nz/education/maori/te-whakaminenga-maori-staff">Te Whakaminenga Māori Staff</a></li>
            </ul>
        </li>  
        <li><a href="https://www.waikato.ac.nz/education/research-institutes-and-centres">Research and Professional Learning</a></li>
          
        <!--<li><a href="https://www.waikato.ac.nz/education/professional-learning">Professional Learning</a>-->
        <!--    <ul>-->
        <!--        <li><a href="https://www.waikato.ac.nz/education/professional-learning">Professional Learning &amp; Development</a></li>-->
        <!--        <li><a href="https://www.literacyandnumeracyforadults.com/">Literacy, Language, Numeracy</a></li>-->
        <!--        <li><a href="http://www.waikato.ac.nz/professionallearning">Institute of Professional Learning</a></li>-->
        <!--        <li><a href="https://calendar.waikato.ac.nz/researchcentres/centre-for-educational-leadership.html">Centre for Educational Leadership Research</a></li>-->
        <!--        <li><a href="https://www.literacyandnumeracyforadults.com/resources/355013">National Centre of Literacy and Numeracy for Adults</a></li>-->
        <!--    </ul>-->
        <!--</li>    -->
    </ul>
</div>
<!--googleon: snippet-->
<!--end: primary-menu-->          <!--start: utility-menu-->
          <ul class="utility-menu">
            <li><a href="http://www.waikato.ac.nz/library/">Library</a></li>
            <li><a href="http://alumni.waikato.ac.nz">Alumni</a></li>
            <li><a href="http://www.waikato.ac.nz/contacts/">Contact Us</a></li>
          </ul>
          <!--end: utility-menu-->
        </div>
      </nav>
    </header>
    <!--end: global-header-->

    <script src='//www.waikato.ac.nz/include/js/jquery.flexslider-min.r0.js'></script>

<script>
jQuery(window).load(function() {
	if (jQuery('.fullwidth').length > 0) {
		jQuery('.fullwidth').flexslider({
			animation: "slide",
			controlNav: false,
			animationLoop: true,
			slideshowSpeed: 10000,          
			animationSpeed: 1000,
			start: function(slider) { jQuery('.fullwidth').removeClass('loading'); }
		});
	}
});
</script>

<div class="home">
<div class="flexslider fullwidth loading">
  <ul class="slides">
<li style="background-image:url('https://www.waikato.ac.nz/__data/assets/image/0011/364286/FEDU-Info-Session.jpg');">
<img src="https://www.waikato.ac.nz/images/spacer.gif" alt="" height="122">
<p class="flex-caption"><a href="https://www.waikato.ac.nz/education/study/qualifications"><span class="heading">Faculty of Education</span>
For more information about Postgraduate Study visit our qualifications page.</a></p></li>
 </ul>
</div>
</div>
        <!--start: breadcrumbs-->
    <!--googleoff: snippet-->
    <h2 class="visuallyhidden">Breadcrumbs</h2>
    <nav class="breadcrumbs container-fluid">
            <ul>
        <li><a href="http://www.waikato.ac.nz">Waikato Home</a></li>
        
                <li><a href="https://www.waikato.ac.nz/education">Faculty of Education</a></li>
              </ul>
    </nav>
    <!--googleon: snippet-->
    <!--end: breadcrumbs-->      
        
    <main>
      <div class="container-fluid">
        <div class="row">
          <!--start: left-col-->
          <!--googleoff: snippet-->
          <aside class="left-column hidden">
            <!-- start: #secondary-nav -->
            <nav id="section-menu" data-js="panel" class="side-menu" role="navigation">
              
                                <h3 class="hidden-portable"><a href="https://www.waikato.ac.nz/education">Faculty of Education</a></h3>
                                            
              		                <h2 data-js="collapse" class="visible-portable">In this section<i aria-hidden="true"></i></h2>
                <ul>
                                    <li data-js="panel" class=""><a href="https://www.waikato.ac.nz/education/our-faculty">Our Faculty</a>
                    		                  </li>
                                    <li data-js="panel" class=""><a href="https://www.waikato.ac.nz/education/study">Study</a>
                    		                  </li>
                                    <li data-js="panel" class=""><a href="https://www.waikato.ac.nz/education/research-institutes-and-centres">Research and Professional Learning</a>
                    		                  </li>
                                    <li data-js="panel" class=""><a href="https://www.waikato.ac.nz/education/maori">Māori</a>
                    		                  </li>
                                    <li data-js="panel" class=""><a href="https://www.waikato.ac.nz/education/professional-learning">Professional Learning</a>
                    		                  </li>
                                  </ul>
                            </nav>
            <!-- end: #secondary-nav --> 
            <div class="left-column__related">
              <!--start: social-links-->
<div class="social-links">
  <h2>Stay connected</h2>
  <ul>
    <li class="social-links__email"><a href="https://www.linkedin.com/edu/school?id=15520&amp;trk=edu-cp-logo">
        <span class="visuallyhidden">Linkedin</span></a></li>
    <li class="social-links__instagram"><a href="https://www.instagram.com/waikatouniversity/">
        <span class="visuallyhidden">Instagram</span></a></li>
    <li class="social-links__facebook"><a href="https://www.facebook.com/WaikatoUniversity">
        <span class="visuallyhidden">Facebook</span></a></li>
    <li class="social-links__twitter"><a href="https://twitter.com/waikato">
        <span class="visuallyhidden">Twitter</span></a></li>
  </ul>
</div>
<!--end: social-links-->            </div>
          </aside>
          <!--googleon: snippet-->
          <!--end: left-col-->
          <!--start: content-->
          <section id="content" class="standard col-md-12">
            
<div id="content_container_360667">
<style>
.fullwidth p.flex-caption .heading,
.fullwidth p.flex-caption .heading a {
    font-size: 47px;
}
.fullwidth p.flex-caption {
    font-size: 20px;
}
</style>
</div>

<div id="new_content_container_364312">
<h1>Nau mai, haere mai ki Te Kura Toi Tangata Faculty of Education</h1><p>As New Zealand&rsquo;s leading Faculty of Education we are committed to enhancing education through the three interconnected disciplines of teaching, research and professional learning. Within our diverse communities we offer opportunities for students seeking a programme of study, and researchers interested in networking with like-minded people.</p>
</div>

<div id="new_content_container_364239">
<h2>Study with us</h2><div class="block-grid-md-3 block-grid-sm-2 block-grid-xs-1"><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/study/qualifications" title="Qualifications"><img src="https://www.waikato.ac.nz/__data/assets/image/0007/364327/whiteboard.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/study/qualifications" title="Qualifications">Qualifications</a></h3><p>Our teacher education programmes prepare future teachers who will inspire the next generation to become 21st Century leaders in their community.</p></div><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/study/scholarships" title="Scholarships"><img src="https://www.waikato.ac.nz/__data/assets/image/0020/364322/education-entrance-distance.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/study/scholarships" title="Scholarships">Scholarships</a></h3><p>Use our&nbsp;scholarships page to discover which scholarships you may be eligible for.</p></div><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/study/choose-a-subject" title="Choose a Subject"><img src="https://www.waikato.ac.nz/__data/assets/image/0004/364324/handbooks.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/study/choose-a-subject" title="Choose a Subject">Subjects</a></h3><p>View our full range of subject areas, including Education Studies, Human Development, Global Studies, and Counselling.</p></div></div>
</div>

<div id="new_content_container_364241">
<div class="block-grid-md-4 block-grid-sm-2 block-grid-xs-1"><div class="block-grid-item"><a class="uow-btn btn-uow--red btn-block" href="https://www.waikato.ac.nz/education/study" title="Qualifications">Study Options</a></div><div class="block-grid-item"><a class="uow-btn btn-uow--charcoal btn-block" href="http://www.waikato.ac.nz/students/">Student Experience</a></div><div class="block-grid-item"><a class="uow-btn btn-uow--charcoal btn-block" href="http://alumni.waikato.ac.nz/">Alumni/Graduates</a></div><div class="block-grid-item"><a class="uow-btn btn-uow--yellow btn-block" href="http://enrol.waikato.ac.nz">Apply Now</a></div></div>
</div>

<div id="new_content_container_379667">
<h2>Collaborate with us</h2><div class="block-grid-md-3 block-grid-sm-2 block-grid-xs-1"><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/professional-learning" title="Professional Learning"><img src="https://www.waikato.ac.nz/__data/assets/image/0018/364320/discussion.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/professional-learning" title="Professional Learning">Professional Learning</a></h3><p>Relevant and practical professional learning opportunities are available for educators and educational leaders.</p></div><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/maori"><img src="https://www.waikato.ac.nz/__data/assets/image/0005/364325/maori-graduation.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/maori" title="Maori Identity">Māori Identity</a></h3><p>The Faculty&rsquo;s commitment to Māori is reflected in our teaching, research and practice.</p></div><div class="block-grid-item"><a href="https://www.waikato.ac.nz/education/our-faculty/our-schools" title="Our Schools"><img src="https://www.waikato.ac.nz/__data/assets/image/0003/364323/faculty-outside.jpg" /></a><h3><a href="https://www.waikato.ac.nz/education/our-faculty/our-schools" title="Our Schools">Our Schools</a></h3><p>Read about our three schools - Te Hononga, Te Oranga, Te Whiringa and our education vision.</p></div></div>
</div>
            
          </section>
          <!--end: content-->
          <!--start: right-col-->
          <!--googleoff: snippet-->
          <aside class="right-column hidden" id="seeAlso">
            
<div class="recruitment-widget" id="factiod">
<p>Choose<strong>Waikato</strong></p>
<a class="show-mobile-red button-red" href="http://enrol.waikato.ac.nz/" title="Apply Now!">Apply Now!</a>
<a class="button-mdgrey show-mobile-mdgrey" href="http://www.waikato.ac.nz/study/prospectus.shtml" title="Get Prospectus">Prospectus</a>

</div>

<div class="widget" id="generic-widget">
<div class="photo-widget">
	<img src="https://cms.its.waikato.ac.nz/__data/assets/image/0009/191259/info-session-2014-widget.gif" alt="Information Sessions" title="Information Sessions">
	<a class="button show-mobile" href="http://www.waikato.ac.nz/study/information-sessions.shtml" title="Information Sessions">Find out more</a>
</div>


</div>

<div class="widget" id="widget">

</div>

<div class="widget" id="social-widget">
<div class="text-widget">
<h3>Stay Connected</h3>

<p style="padding: 7px;">


<a href="http://www.facebook.com/WaikatoUniversity" title="University of Waikato Facebook"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0020/194510/facebook.gif" alt="Facebook" style="padding:2pt; float:left;">
</a><a href="http://twitter.com/waikato" title="University of Waikato Twitter"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0003/194511/twitter.gif" alt="Twitter" style="padding:2pt;float:left;"></a>
<a href="http://www.youtube.com/UniversityWaikato" title="University of Waikato Youtube"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0004/194512/youtube.gif" alt="You Tube" style="padding:2pt; float:left;"></a>
<a href="http://instagram.com/waikatouniversity" title="University of Waikato Instagram"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0004/172624/instagram.gif" alt="Instagram" style="padding:2pt; float:left;"></a>
<a href="http://www.linkedin.com/edu/school?id=15520" title="University of Waikato LinkedIn"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0007/172627/linkedin.gif" alt="LinkedIn" style="padding:2pt; float:left;"></a>
<a title="University of Waikato SnapChat"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0008/263438/Snapchat.gif" alt="SnapChat" style="padding:2pt; float:left;"></a>
<a href="mailto:info@waikato.ac.nz" title="Email the University of Waikato"><img src="https://cms.its.waikato.ac.nz/__data/assets/image/0006/195567/email.gif" alt="Email" style="padding:2pt; float:left;"></a>
</p>
<div class="clear"></div>

<p>Visit our <a href="http://www.waikato.ac.nz/news-events/socialmedia.shtml" title="Social Media Directory" class="show-mobile">social directory</a> for more channels.</p>

</div>

</div>
          </aside>
          <!--googleon: snippet-->
          <!--end: right-col-->
        </div>
      </div>
      
    </main>
    <button title="Go to top of page" class="top-of-page"><i class="fa fa-chevron-up"></i></button>
    <!--start: global-footer-->
    <footer class="global-footer">
      <!--start: global-footer__buttons-->
<div class="global-footer__buttons">
  <div class="container-fluid">
    <ul>
      <li class="col-md-4 col-xs-12"><a href="http://www.waikato.ac.nz/study/contact/" class="uow-btn btn-block btn-uow--white">Study Enquiries</a></li>
      <li class="col-md-4 col-xs-12"><a href="http://www.waikato.ac.nz/study/prospectus.shtml" class="uow-btn btn-block btn-uow--white">Prospectus</a></li>
      <li class="col-md-4 col-xs-12"><a href="http://enrol.waikato.ac.nz" class="uow-btn btn-block btn-uow--yellow">Apply now</a></li>
    </ul>
  </div>
</div>
<!--end: global-footer__buttons-->

<!--start: global-footer__trailer-->
<div class="global-footer__trailer">
  <div class="container-fluid">
    <h2 class="col-md-3 col-xs-12">Get in touch with us</h2>
    <p class="col-md-3 col-xs-6"><span>In New Zealand </span><em><a href="tel:08009245286">0800 WAIKATO</a></em></p>
    <p class="col-md-3 col-xs-6"><span>International </span><em><a href="tel:006478562889">+64 7 856 2889</a></em></p>
  </div>
</div>
<!--end: global-footer__trailer-->       
      <!--start: global-footer__links-->
<div class="global-footer__links container-fluid">
  <h2 class="visuallyhidden">University links</h2>
  <div data-js="panel">
  <h3><a href="http://www.waikato.ac.nz/study" data-js="collapse">Study <i aria-hidden="true"></i></a></h3></div><div data-js="panel">
  <h3><a href="http://www.waikato.ac.nz/student-life" data-js="collapse">Student Life <i aria-hidden="true"></i></a></h3></div><div data-js="panel-parent"><!-- removed until industry is available gja-->
  <div data-js="panel">
    <h3><a href="http://www.waikato.ac.nz/research/" data-js="collapse">Research <i aria-hidden="true"></i></a></h3><ul>
  <li><a href="http://www.waikato.ac.nz/research-enterprise/">Research Support</a></li><li><a href="http://www.waikato.ac.nz/staff-profiles/">Find Expertise</a></li><li><a href="http://www.waikato.ac.nz/research/publications.shtml">Research Publications</a></li>
</ul>  </div>  <div data-js="panel">
    <h3><a href="http://www.waikato.ac.nz/industry" data-js="collapse">Industry <i aria-hidden="true"></i></a></h3><ul>
  <li><a href="http://www.waikato.ac.nz/industry/work-with-a-student-or-graduate">Work with a Student or Graduate</a></li><li><a href="http://www.waikato.ac.nz/industry/upskill-your-staff">Upskill your Staff</a></li><li><a href="http://www.waikato.ac.nz/industry/support-the-university">Support the University</a></li><li><a href="http://www.waikato.ac.nz/industry/research-and-commercialisation">Research &amp; Commercialisation</a></li><li><a href="http://www.waikato.ac.nz/industry/conferencing-and-venue-hire">Conferencing &amp; Venue Hire</a></li><li><a href="http://www.waikato.ac.nz/industry/industry-partners">Industry Partners</a></li>
</ul>  </div>
</div>   <!--removed until indstry section is available--><div data-js="panel">
  <h3><a href="http://www.waikato.ac.nz/international" data-js="collapse">International <i aria-hidden="true"></i></a></h3></div><div data-js="panel">
  <h3><a href="http://www.waikato.ac.nz/about/" data-js="collapse">About Us <i aria-hidden="true"></i></a></h3></div>
</div>
<!--end: global-footer__links-->      <!--start: global-footer__utility-->
      <div class="global-footer__utility">
        <h2 class="visuallyhidden">Site Information</h2>
        <div class="container-fluid">
          <ul>
            <li><a href="http://www.waikato.ac.nz">The University of Waikato <span lang="mi">Te Whare Wānanga o Waikato</span></a></li>
            <li><a href="http://www.waikato.ac.nz/cgi-bin/contact.cgi?mode=feedback">Site Feedback &amp; Requests</a></li>
            <li><a href="http://www.waikato.ac.nz/copyright.shtml">Copyright &amp; Legal Statement</a></li>
          </ul>
                    <!--start: social-links-->
<div class="social-links">
  <h2>Stay connected</h2>
  <ul>
    <li class="social-links__email"><a href="https://www.linkedin.com/edu/school?id=15520&trk=edu-cp-logo">
        <span class="visuallyhidden">Linkedin</span></a></li>
    <li class="social-links__instagram"><a href="https://www.instagram.com/waikatouniversity/">
        <span class="visuallyhidden">Instagram</span></a></li>
    <li class="social-links__facebook"><a href="https://www.facebook.com/WaikatoUniversity">
        <span class="visuallyhidden">Facebook</span></a></li>
    <li class="social-links__twitter"><a href="https://twitter.com/waikato">
        <span class="visuallyhidden">Twitter</span></a></li>
  </ul>
</div>
<!--end: social-links-->        </div>
      </div>
      <!--end: global-footer__utility-->
    </footer>
    <!--end: global-footer-->
    <!--start: script-block-->
<script src="https://www.waikato.ac.nz/__matrix-data/assets/git_bridge/0018/23571/dist/js/personalisation.min.js"></script>
<script src="//squiz-matrix.its.waikato.ac.nz/__matrix-data/assets/git_bridge/0018/23571/dist/js/main.min.js"></script>

<script src='https://www.waikato.ac.nz/include/js/search-as-you-type.js' type='text/javascript'></script>
<script type='text/javascript'>
      searchAsYouType.initialize(document.getElementById('search'), false);
</script>
    
<noscript>
  <div><strong>NB: Your browser has JavaScript disabled or does not support JavaScript.</strong><br>Elements of this website require JavaScript, and will not function unless you enable it or use another browser with JavaScript support.</div>
</noscript>
<!--end: script-block-->  

</body>
  <!--end: body-->
</html>
